.ts-global-container > .container {
  max-width: 100%;
  padding: 0;
}
.ts-global-container > .container .region-content {
  margin-bottom: 0;
}

.error-page {
  --ep-offset: 32px;
  --ep-code-fs: 140px;
  --ep-text-fs: 12px;
  --ep-desc-fs: 20px;
  padding: var(--ep-offset) 0;
}
@media (min-width: 768px) {
  .error-page {
    --ep-offset: 40px;
    --ep-code-fs: 178px;
    --ep-text-fs: 16px;
    --ep-desc-fs: 32px;
  }
}
@media (min-width: 992px) {
  .error-page {
    --ep-offset: 48px;
  }
}
@media (min-width: 1200px) {
  .error-page {
    --ep-offset: 64px;
  }
}
@media (min-width: 1600px) {
  .error-page {
    --ep-offset: 80px;
    --ep-code-fs: 200px;
    --ep-text-fs: 18px;
    --ep-desc-fs: 36px;
  }
}
.error-page__container {
  margin: 0 auto;
  max-width: 1720px;
  padding: 0 20px;
  width: 100%;
}
@media (min-width: 992px) {
  .error-page__container {
    padding: 0 40px;
  }
}
.error-page__error {
  display: flex;
  flex-direction: column;
  align-items: start;
  position: relative;
  z-index: -1;
  user-select: none;
  -webkit-user-select: none;
}
.error-page__code {
  background: linear-gradient(178deg, #EBEBEB 21.57%, rgba(247, 247, 247, 0) 113.01%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font: 800 var(--ep-code-fs)/0.7 Montserrat, sans-serif;
  translate: -1% 0;
}
.error-page__text {
  color: #ff4013;
  font: 700 var(--ep-text-fs)/1 Montserrat, sans-serif;
  text-transform: uppercase;
  margin-top: calc(var(--ep-text-fs) * -1);
  position: relative;
  z-index: 1;
}
.error-page__desc {
  color: #181818;
  font: var(--ep-desc-fs)/1.5 Montserrat, sans-serif;
  margin-top: 24px;
}
.error-page__links {
  display: flex;
  margin-top: 32px;
}
.error-page__image {
  margin-top: 12px;
  position: relative;
}
@media (min-width: 992px) {
  .error-page__image {
    margin-top: 0;
  }
}
.error-page__image:after {
  content: "";
  position: absolute;
  z-index: 3;
  inset: 0;
}
.error-page__image img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
